[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: fc5->fc6 via yum, some package not upgraded



H.S. wrote:

Hello,

I upgraded FC5 to FC6 using yum. Most of the stuff went fine. The only problem (apart from manually editing xorg.conf to get nvidia working again) is that some packages are still stuck at fc5 versions:
$> rpm -qa | grep -i fc5
ckermit-8.0.211-5.fc5
kernel-devel-2.6.18-1.2257.fc5
libstdc++so7-4.2.0-0.3.20060428.fc5.3
openldap-2.3.30-1.fc5
xmms-mp3-1.2.10-16.fc5
xmms-wma-1.0.5-3.fc5
These aren't in core or extras, so they couldn't be upgraded.

PyQt-devel-3.17-0.1.fc5
openldap-clients-2.3.30-1.fc5
sip-devel-4.5-0.1.fc5
skype-1.3.0.53-fc5
libfame-0.9.1-10.fc5
openldap-devel-2.3.30-1.fc5
sip-4.5-0.1.fc5
PyQt-3.17-0.1.fc5
kernel-2.6.18-1.2257.fc5

Are the rest duplicates ?

Did you install fedora-release from fc6 to start with ?

DaveT.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]